body{font:.85em/1.5 Arial,Verdana,Helvetica,sans-serif;padding:0;margin:0;color:#333;background:#333}
select,textarea{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:1em}

hr,h1 span,#header a span,.ficha-js .col-a h2,.download span,.js .box small,#video h2,.no-download,
#participants .external-icon,.accesibilidad .external-icon,.scr-av{
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);	
}
.js .view-extras,.js .js-hidden,.js-required,#homeLink{display:none}
.js .js-required{display:inline}
.js p.js-required,.js div.js-required{display:block}

h1,.h1{font-size:1.9em;font-weight:bold;margin:.5em 0 .6em 0;color:#0F3E72}
.lista h2,.usuario h2,.proyecto h2,.aviso-legal h2,.ayuda h2{font-size:1.25em;color:#999;margin-top:1.5em}
h1 em{font-size:.5em;margin-left:.5em;vertical-align:top}
h1 a.action{font-size:.5em;font-weight:normal;margin-left:1em}
h1 a.action img{margin-left:.2em}
.search h1 em{font-size:.65em;vertical-align:baseline}
p{margin:1em 0}
a{color:#2F6CB0;text-decoration:none}
a:hover{text-decoration:underline}
.external-icon{margin-right:2px}
input{font-size:1em}
a img{border:none}
abbr,acronym,.help-dt{cursor:help}
#breadcrumbs{font-size:.95em;margin:1.5em 0}

#printLink{background:url(../images/icons/printer.gif) no-repeat 0 0;padding-left:34px;font-weight:bold;color:#666;letter-spacing:.2px;line-height:26px;display:block;margin-top:-4px;height:26px}
#printLink:hover,#printLink:focus{background-position:0 -26px}

#help-index{line-height:1.7em}

.content-wrapper{width:95%;max-width:965px;margin:0 auto;min-width:450px}
#pageContent{position:relative;padding-bottom:1em}
#header{height:8.5em;background:#fff;position:relative;z-index:99}
#header a{display:block;height:8.5em;width:294px;background:#fff url(../images/logos/educasaac_header.gif) no-repeat 10px 23px}
#header p{margin:0}
#header .about{position:absolute;top:76px;margin-left:97px;font-size:.95em}

#show-login-wrapper{margin:0}
#show-login-wrapper .sep{margin:0 .2em}
#user-login{padding-top:18px;text-align:right}
#user-login label{color:#777}
#user-login label input{background:#F6F7F0;border:1px solid #D5D6D0;padding:4px;border-radius:5px;width:130px;margin:0 .5em 0 .2em}
#addToList p{margin:2em 0}
#user-login span input,#addToList-submit,#contactForm .buttons input,#download-selection .buttons input{background:#2F6BB0;border:none;padding:4px;border-radius:5px;color:#fff;margin-left:.5em}
#addToList-submit{padding:4px 1em}
#login-errors{margin-right:.5em;color:#900}
#inline-success{margin-right:1em;color:darkGreen}
.msg-error{color:#900}
#user-options{margin:0}

#printOptions{height:auto!important;height:400px;min-height:400px}
#printOptions .options input{margin:0 .1em 0 1.5em;vertical-align:middle}
#printOptionsSelector{font-size:.9em;color:#555;line-height:2em;margin:2em}
#printOptionsSelector input{vertical-align:middle;margin-right:.5em}
#printOptions .submit-print{margin:2em 0}
#printSubmit{background:#2F6BB0;border:none;padding:4px 10px;border-radius:5px;color:#fff;margin-right:1.5em;font-weight:bold}
#printOptions .msg{margin-bottom:1em}

#content{background:#fff url(../images/B4B1AA.gif) repeat-x 0 0;border-top:1px solid #fff;height:auto!important;height:350px;min-height:350px}
#nav{border-bottom:10px solid #2F6BB0;background:#fff}
#search-options{position:absolute;top:3px;text-align:right;font-size:.9em;width:100%}
#follow-us a{margin-left:1em;opacity:.8}
#follow-us a:hover,#follow-us a:focus{opacity:1}
#follow-us img{vertical-align:middle}
#twitter-lnk{margin-right:.8em}
#s-text{background:#F6F7F0;border:1px solid #D5D6D0;padding:4px;border-radius:5px;width:280px}
#search-options .wrapper{z-index:100;position:relative;width:70%;float:right}
#search-options .type label{margin:0 .2em}
#search-options .type input{vertical-align:top}
#s-submit{vertical-align:middle;margin:-3px 0 0 1px;width:21px;height:16px}

.home-page-search{margin:2.5em 0 1.5em 0;font-size:.9em}
.home-page-search #s-text{
	min-width:40%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	color:#333;
	background: #fff;
	border:solid 1px #d9d9d9;
	border-top:solid 1px #c0c0c0;
	border-right:solid 1px #DDD;
	padding:8px 10px;
	letter-spacing:.5px
}
.home-page-search #s-submit{width:28px;height:22px}
.home-page .acResults li{font-size:1.2em}

.btn { 
color: #FFFFFF; 
background-color: #2F6BB0; 
border: 1px solid #4985CA; 
display:inline-block;
padding:3px 10px;
border-radius:4px;
margin:-1px 0 1px .5em
}
.btn.last{margin-right:1em}

.btn:hover, 
.btn:focus, 
.btn:active{ 
color: #FFFFFF; 
background-color: #629EE3; 
border-color: #4985CA; 
} 

.carousel-frame{float:right;padding:11px 26px 0 0}
#home-slider{font-size:1.2em;font-weight:bold;margin:0;padding:0;list-style:none;text-align:right;display:none}
#home-slider,#home-slider li{margin:0;padding:0;list-style:none}

.col{float:left;padding-bottom:.5em}
.cols-2-3 .col-a{width:70%}
.col-a-1,.col-a-2{width:50%}
.col-a-1 .col-content,.col-a-2 .col-content{padding-right:30px}
.cols-2-3 .col-b{width:30%}

/* Common footer */
#emCommonFooter{border-top:1px solid #E0E0E0;font-size:.9em;background:#fff;height:auto!important;height:6em;min-height:6em}
.js #emCommonFooterContent{max-width:965px}

#footer-nav{height:5em;background:url(../images/999.gif) repeat-x 0 1px;padding-top:1em}
#footer-nav ul{padding:0;list-style:none;text-align:right;margin:0}
#footer-nav li{margin:0 0 0 2em;padding:0;display:inline}
#footer-nav a{color:#EFEFEF}
#footer-nav .current a{text-decoration:underline}

.autoclear:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.autoclear {display: block}
/* Hides from IE-mac \*/
* html .autoclear {height: 1%}
.autoclear {display: block}
/* End hide from IE-mac */

#skip-nav{margin:0;font-size:.85em}
#skip-nav a{position:absolute;overflow:hidden;clip:rect(0 0 0 0);clip:rect(0,0,0,0);height:0;background:#333;color:#fff;padding:.5em 1em;z-index:101} /* clip:rect(0 0 0 0) is for IE6 & 7 */
#skip-nav a:active,#skip-nav a:focus{overflow:visible;clip:auto;height:auto;top:1px;left:1px}

.accesibilidad .a ul{font-size:.85em;margin:2.5em 2em;padding:0}
.accesibilidad .a li{margin:0 0 1.5em 0;background:url(../images/accesibilidad/li.gif) no-repeat 0 5px;padding:2px 0 2px 23px;list-style:none}
.accesibilidad .a{width:62%;float:left}
.accesibilidad #help-data strong{margin:0}
.accesskeys strong{font-size:1.25em;color:#2F6BB0;margin-right:.1em}
.accesibilidad .accesskeys li{margin-bottom:1em}
.accesibilidad .b{float:right;width:30%;color:#555}
.accesibilidad .b h2{font-size:1.1em;color:#B1332F}
.accesibility-icon{margin:2em 2.5em}
.accesibilidad .b ul{margin:1.5em 0 2em 0;padding:0 0 1.5em 0;font-size:.85em;border-bottom:1px solid #B4B1AA}
.accesibilidad .b .last{border:none}
.accesibilidad .b li{margin:0 0 1em 2em}
.accesibilidad .instructions li{margin:0 0 1.2em 0;padding:0 0 0 25px;list-style:none;background:url(../images/accesibilidad/browsers/ie.png) no-repeat 0 0}
.accesibilidad .instructions .firefox{background-image:url(../images/accesibilidad/browsers/firefox.png)}
.accesibilidad .instructions .opera{background-image:url(../images/accesibilidad/browsers/opera.png)}
.accesibilidad .instructions .chrome{background-image:url(../images/accesibilidad/browsers/chrome.png)}
.accesibilidad .instructions .safari{background-image:url(../images/accesibilidad/browsers/safari.png)}

.mapa-web dt{font-weight:bold;font-size:1.2em;color:#999}
.mapa-web dd{margin:.1em 0 1.5em 0;color:#555}
.mapa-web dl ul{margin:1em 0 1em 1.5em;padding:0;color:#777;list-style:none;line-height:1.7em}
.mapa-web dl ul strong{display:block;float:left;width:5.5em;text-align:right;padding-right:.5em}
@media all and (max-width: 700px) {
	.mapa-web dl ul strong{float:none;text-align:left;margin-top:.5em}
	abbr{border:none;cursor:text}
	abbr[title]:after{content: " (" attr(title) ")"}  
}

.ayuda #pageContent ul{line-height:1.7em;color:#555;margin-top:1.5em;margin-bottom:1.5em}

#warning{border:1px solid #9EE3F9;background:#CEF1FC;margin:20px 0;padding:0 1em;border-radius:4px;color:#12718F;position:relative;z-index:1000}
#warning strong{text-shadow:1px 1px 1px #fff}
#warning a{color:#009ae5;margin-left:.5em}
.ficha #warning{margin-bottom:2.5em} /* Index with picto and categories and/or tags */

.layout-2 .col{float:left;width:48%}
.layout-2 p{margin-top:0}
.layout-2 .a{padding-right:2%}
.layout-2 .b{padding-left:2%}

.ficha h1,.ficha .h1{margin-bottom:0}
.ficha .col-a h2{font-size:.95em;margin-bottom:.5em;font-weight:normal}
.ficha .col-a h2:after{content:":"}
.picto{margin-top:.5em;position:relative;margin-bottom:2em}
.ficha-js .picto{margin:1em 0}
.picto-desc{display:block;padding:.7em 0 0;white-space:nowrap;padding-left:28px}
.no-picto{padding-left:0}
.picto-desc a{margin-left:.5em} /* View video link */
.word-description{background:#fff;padding:10px;margin:1em 0 2.5em 0;position:relative}
#synonymous .word-description{background:#f9f9f9}
.word-description h2{font-size:1.2em;color:#3B5E84;margin:0}
.word-description p{margin:.3em 0 0}
.picto img,.box{
position:relative;       
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.picto img:before,.picto img:after,.box:before,.box:after{
content:"";
position:absolute; 
z-index:-1;
box-shadow:0 0 20px rgba(0,0,0,0.8);
top:50%;
bottom:0;
left:10px;
right:10px;
border-radius:100px / 10px
}
.download{display:block;background:#999 url(../images/icons/save.png) no-repeat 0 0;width:22px;height:22px}
.download:hover{background-color:#2F6BB0}
.picto .download{position:absolute;left:0;top:238px}
.box .link{margin:0;position:absolute;top:9px;right:10px} /* Download link */
#alt-sign{margin-bottom:2em}
#authors{font-size:.9em}
.recurso #authors{margin-top:2em}
#authors strong{margin-right:.3em;letter-spacing:.5px}

#video,#main-data iframe{padding-bottom:1.5em}

.box iframe{width:100%}
.view-extras{display:block;padding-top:.8em;font-size:.95em;padding-left:28px}
.hide-video{margin:.3em 0 .5em 0;font-size:.95em}

.js #video{display:none}
iframe{max-width:100%}

#error-404{height:350px}
#search-results,#extra-results ul{margin:0;padding:0;list-style:none;font-size:1.2em;line-height:2.8em}
#extra-results{overflow:auto}
#extra-results ul{margin-left:2em}
#extra-results h2{color:#999;margin:1.5em 0 .5em 0}

.az ul{margin:0 0 1.5em 0;padding:0;list-style:none}
.az li{margin:0 0 .5em 0;padding:0;display:inline-block}
.az a{background:#97BAE1;color:#fff;padding:3px 8px;margin-right:.5em;border-radius:3px;text-transform:uppercase}
#az-type ul{margin-bottom:.5em}
#az-type a{text-transform:none}
.az a:hover{background:#333}
.az .all a{text-transform:none}
.az .current a{background:#2F6CB0;font-weight:bold}
.no-user-lists #az{margin-top:1.5em}
#az-results{
margin:1.5em 2em;
padding:0;
list-style:none;
column-count:3;
-moz-column-count:3;
-webkit-column-count:3
}
.recursos #az-results{
column-count:1;
-moz-column-count:1;
-webkit-column-count:1
}
#resource-preview{text-align:center;margin:2.5em auto}
#resource-preview img{max-width:100%;height:auto}
#resource-preview iframe{max-width:100%;border:0;overflow:hidden}
#resource-links a{margin-right:1em}
#az-results li{margin:.2em 0;padding:0}
#ie-az-results li{margin:.2em 0 .2em 2em;padding:0}
#ie-az-results ul{margin:.5em 0 1.5em 0;padding:0;list-style:none}
#ie-az-results.cols-2 ul{width:50%;float:left}
#ie-az-results.cols-3 ul{width:33%;float:left}
#az-results .synonymous{color:#444}
a.synonymous span{color:#666;font-size:.85em}
#az-download-lnk{text-align:center;margin-bottom:2em}
#az-download-lnk a{margin:0 auto}

#resource-preview{text-align:center;margin:2.5em auto}
#resource-preview img{
	border-bottom: 0 none;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46);
}
#resource-links a{margin-right:1em}

.home h1{margin-bottom:0;color:#B1332F}
.home h1 strong{color:#000}
.home .intro p{margin-top:0;font-style:italic;color:#666}
.home .col{float:left;width:32%;margin-right:1%}
.home .b,.home .c{text-align:center}
.home .a strong{font-size:1.1em}
.home .a ul{line-height:2em;color:#666;font-size:.9em}
.home .outro{display:none}
.home .col img{margin:1em auto;display:block}

.list-form,#new-list-toggler{padding-bottom:1.5em;margin-bottom:0}
.list-form label{display:block;padding-bottom:.5em}
#s-new,#s-newTitle{background:#2EA2CC;border:1px solid #0074A2;color:#fff;padding:8px 15px;font-size:1.1em;border-radius:5px;box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);margin-right:15px;width:auto}
.list-form #title,.list-form #newTitle{background:#FBFBFB;border:1px solid #ddd;padding:10px;width:200px}
.list-form a{margin-right:1em}
.list-form .field-error{color:#900}
#new-list .radio{margin:1.5em 0}
#new-list .radio label{float:left;width:8em}
#new-list .radio strong{display:block;float:left;width:9em}
#new-list .radio input{vertical-align:middle;margin:0 .3em .1em 2em}
#new-list-instructions.no-lists{margin-top:1.5em}
.form-field-instructions{font-size:.85em;color:#666;display:block;clear:both;border-top:.5em solid #fff;border-bottom:.5em solid #fff}

#participants,#participants li{line-height:2em;margin-left:0;padding-left:0;list-style:none}
#participants li{width:30%;float:left;margin-right:3%}

#user-lists,#pictos-list{line-height:2.8em;margin-top:-.5em}
.list-actions{font-size:.95em;margin-left:.5em}
.list-actions a{color:#666}
#user-lists sup,.search sup,#az-results sup{font-size:.7em;color:#666;font-style:italic}

ol.instructions{color:#666;line-height:2.5em}

#list-manager-toggler{margin:0;position:absolute;right:0;top:0;font-size:.95em}

.msg{background:#E5F3E0;padding:10px 1em;border-radius:4px;border:1px solid #DEEDD1;color:#336634}
.alert-msg{background:#ffc;border:1px solid #FFF099;color:#855000}
.error-msg{background:#FEF0EF;border:1px solid #F3DADD;color:#973C3B}
.info-msg{background:#E1F1F9;border:1px solid #C9EDF4;color:#2B627D}
.msg a{color:#093C0A;text-decoration:underline}
.alert-msg a{color:#5B2600}
.error-msg a{color:#6D1211}
.info-msg a{color:#063853}

@media all and (min-width:1px) {
	.old-browsers-only{display:none}
}

#contactAddresses{margin:1em 0;padding:0;list-style:none;line-height:3em}
#contactAddresses li{margin:0;padding:0}

#contactForm{margin:2.5em 2em 2em 2em}
#contactForm label span{display:block;float:left;width:10em;text-align:right;padding-right:.5em}
#contactForm b{font-size:1.1em;color:#2F6BB0;margin-left:.1em;font-weight:bold}
#contactForm .form-field{margin-bottom:2.5em}
#contactForm .form-field input{border:2px solid #ddd;padding:3px 4px;width:22em;margin-top:-3px}
#contactForm .form-field .error{border-color:#900}
#contactForm .anti-s{display:none}
#contactForm textarea{width:23em;border:2px solid #ddd;padding:3px;margin-top:-2px}
.textarea .info{display:block;margin-left:10.5em;margin-top:.3em;color:#999}
.textarea .info span{font-size:.95em}
#contactForm img{margin:0 0 1em 10.5em}
#contactForm .buttons{margin:1.5em 0 0 10.5em}
#contactForm .buttons input{font-size:1.2em;padding:.5em 1.5em;margin:0 1em 0 0;font-weight:bold;letter-spacing:1px;min-width:120px;border-radius:10px;min-height:42px}
.js #contactForm #error-message{color:#900}
.contacto #errors ul{margin-top:1.5em;margin-bottom:1.5em}
.contacto #errors li{margin-bottom:.5em;color:#666}
#legal-warning{margin:0 0 2.5em 10.5em}
#legal-warning p:first-child{font-size:.95em;color:#666}
#legal-warning label{display:block;margin-top:2em}

@media all and (max-width: 850px) {
	.home .a{width:100%;margin:2em 0 0 0;float:none}
	.home .b,.home.c{width:50%;margin:0}
	.centros-de-interes #az-results{
		column-count:2;
		-moz-column-count:2;
		-webkit-column-count:2
	}	
}

@media all and (max-width: 760px) {
	#search-options .wrapper{width:100%}
	.btn.last{margin-right:0}
	.wide-screen{display:none}
	#header a{width:274px;background-position:0 50%}
	#header .about{margin-left:87px}	
	#header .about span{
		position: absolute !important;
		clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
		clip: rect(1px, 1px, 1px, 1px);			
	}
	#user-login{padding:20px 0;text-align:left}
	#user-login label{display:block;margin:1.5em 0;overflow:auto}
	#user-login label input{margin-right:0;width:60%;max-width:200px}
	#login-form label span{display:block;float:left;width:7em;text-align:right;padding:.5em .5em 0 0}
	#login-form .submit{margin-left:7em}	
	.content-wrapper{width:92%;padding:0 4%}
	.cols-2-3 .col-a{width:100%}
	.col-a-1,.col-a-2{width:50%}
	.col-a-1 .col-content{padding-right:10px}
	.col-a-2 .col-content{padding:0 0 0 10px}
	.cols-2-3 .col-b{width:100%}
	.ficha-js .picto{margin:.8em 0}
	.picto img{width:99%;height:auto;max-width:230px}
	.picto-desc{padding:.7em 0 0}
	.picto .download{left:5px;top:5px}
	.view-extras{padding-left:0}
	#footer{height:auto}
	#footer .extra p{width:100%;float:none}
	#footer-nav ul{text-align:left;line-height:2em;margin-top:-.3em}
	#footer-nav li{margin:0 1em 0 0;font-size:.85em}
	.main-projects{text-align:left;padding:0 0 .7em 0}
	.main-projects a{margin:0 1.5em 0 0}
	#user-options a{display:inline}
	#s-text{width:14em}
	h1{font-size:1.6em}
	.word-description{margin:.5em 0 2em 0}
	.word-description h2{font-size:1.1em}
	#new-list .field-error{display:block;margin-top:.5em}
	.layout-2 .col{float:none;width:100%;padding:0}
	.layout-2 p{margin-top:1em}
	#participants li{width:100%;float:none;margin-right:0}
	.accesibilidad .a,.accesibilidad .b{width:100%;float:none}
	.accesibilidad .b h2{font-size:1.2em;color:#999}
	.accesibilidad .b ul{margin:2em 0;padding:0;border-bottom:none;font-size:1em}
	.accesibilidad .instructions li{margin-left:2em}
	.home .col{width:100%;margin:2em 0 0 0;float:none}
	#az-results{
		column-count:2;
		-moz-column-count:2;
		-webkit-column-count:2
	}
	.centros-de-interes #az-results{
		column-count:1;
		-moz-column-count:1;
		-webkit-column-count:1
	}
	#contactForm label span{text-align:left;margin-bottom:.3em;float:none}
	#legal-warning,.textarea .info{margin-left:0}
	#download-form select{display:block;margin-bottom:1em}
}

@media all and (max-width: 700px) {
	#header a{width:74px}
}

@media all and (max-width: 520px) {
	#topNav4 a{border-top-right-radius:4px;border-bottom-right-radius:4px}
	.small-hidden{
		position: absolute !important;
		clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
		clip: rect(1px, 1px, 1px, 1px);			
	}
	#az-results{
		column-count:1;
		-moz-column-count:1;
		-webkit-column-count:1
	}
	#resource-links a{display:block;line-height:2em}
}

body:after{content:url(../admin/images/lightbox/lightbox_close.png) url(../admin/images/lightbox/lightbox_loading.gif) url(../admin/images/lightbox/lightbox_prev.png) url(../admin/images/lightbox/lightbox_next.png);display:none}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:black;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;display:none}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;text-align:center;line-height:0;font-weight:normal}
.lightbox .lb-image{display:block;height:auto;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.lightbox a img{border:none}
.lb-outerContainer{position:relative;background-color:white;*zoom:1;width:250px;height:250px;margin:0 auto;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.lb-outerContainer:after{content:"";display:table;clear:both}
.lb-container{padding:4px}
.lb-loader{position:absolute;top:43%;left:0%;height:25%;width:100%;text-align:center;line-height:0}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../admin/images/lightbox/lightbox_loading.gif) no-repeat}
.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
.lb-container>.nav{left:0}
.lb-nav a{outline:none}
.lb-prev,.lb-next{width:49%;height:100%;cursor:pointer;display:block}
.lb-prev{left:0;float:left}
.lb-prev:hover{background:url(../admin/images/lightbox/lightbox_prev.png) left 48% no-repeat}
.lb-next{right:0;float:right}
.lb-next:hover{background:url(../admin/images/lightbox/lightbox_next.png) right 48% no-repeat}
.lb-dataContainer{margin:0 auto;padding-top:5px;*zoom:1;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}
.lb-dataContainer:after{content:"";display:table;clear:both}
.lb-data{padding:0 4px;color:#bbbbbb}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}
.lb-data .lb-caption{font-size:13px;font-weight:bold;line-height:1em}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999999}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../admin/images/lightbox/lightbox_close.png) top right no-repeat;text-align:right;outline:none;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:0.7}
.lb-data .lb-close:hover{cursor:pointer;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}
.exe-ims .lightboxOverlay,.exe-scorm .lightboxOverlay{background-color:#fff}
.exe-ims .lb-data,.exe-scorm .lb-data{color:#333}
.exe-ims .lb-data .lb-number,.exe-scorm .lb-data .lb-number{color:#444}

/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies{position:fixed;width:90%;left:0;top:0;padding:0.5em 5%;background:#565656;background:rgba(86,86,86,0.95);color:#fff;font-size:13px;font-weight:700;text-shadow:0 -1px 0 rgba(0,0,0,0.35);z-index:99999;text-align:center;color:#fff}
.cc-cookies a,.cc-cookies a:hover{color:#fff;text-decoration:underline}
.cc-cookies a:hover{text-decoration:none}
.cc-overlay{height:100%;padding-top:25%}
.cc-cookies-error{float:left;width:90%;text-align:center;margin:1em 0 2em 0;background:#fff;padding:2em 5%;border:1px solid #ccc;font-size:18px;color:#333}
.cc-cookies a.cc-cookie-accept,.cc-cookies-error a.cc-cookie-accept,.cc-cookies a.cc-cookie-decline,.cc-cookies-error a.cc-cookie-decline,.cc-cookies a.cc-cookie-reset{display:inline-block;color:#fff;text-decoration:none;background:#7DAF3B;padding:0.5em 0.75em;border-radius:3px;box-shadow:0 0 2px rgba(0,0,0,0.25);text-shadow:0 -1px 0 rgba(0,0,0,0.35);-o-transition:background 0.5s ease-in;-webkit-transition:background 0.25s ease-in;-moz-transition:background 0.25s ease-in}
.cc-cookies a.cc-cookie-decline,.cc-cookies-error a.cc-cookie-decline{background:#af3b3b;margin-left:0.5em}
.cc-cookies a.cc-cookie-reset{background:#f15b00}
.cc-cookies a:hover.cc-cookie-accept,.cc-cookies-error a:hover.cc-cookie-accept,.cc-cookies a:hover.cc-cookie-decline,.cc-cookies-error a:hover.cc-cookie-decline,.cc-cookies a:hover.cc-cookie-reset{background:#000;-o-transition:background 0.5s ease-in;-webkit-transition:background 0.25s ease-in;-moz-transition:background 0.25s ease-in}
.cc-cookies-error a.cc-cookie-accept,.cc-cookies-error a.cc-cookie-decline{display:block;margin-top:1em}
.cc-cookies.cc-discreet{width:auto;padding:0.5em 1em;left:auto;top:auto}
.cc-cookies.cc-discreet a.cc-cookie-reset{background:none;text-shadow:none;padding:0;text-decoration:underline}
.cc-cookies.cc-discreet a:hover.cc-cookie-reset{text-decoration:none}
@media screen and (max-width:768px){.cc-cookies a.cc-cookie-accept,.cc-cookies a.cc-cookie-decline,.cc-cookies a.cc-cookie-reset{display:block;margin:1em 0}}
@media screen and (max-width:480px){.cc-cookies{position:relative;float:left}}

/* Autocomplete */
.acResults{padding:0;border:1px solid #ccc;background-color:#fff;overflow:hidden;z-index:99999;text-align:left}
.acResults ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0}
.acResults li{margin:0px;padding:2px 5px;cursor:default;display:block;line-height:1.5em;font-size:.85em;overflow:hidden}
.acLoading{background:#fff url(../images/autocomplete/indicator.gif) right center no-repeat}
.acOdd{background-color:#F3F3F3}
.acSelect{background-color:#0A246A;color:#fff}
@media all and (max-width: 760px) {
	.acResults{width:13.2em!important}	
}

/* Tags and categories */
.no-metadata{visibility:hidden}
.metadata{text-align:right;width:70%;float:right;margin:-4em 0 .5em 0}
.metadata strong{display:inline;font-weight:normal}
.metadata ul{list-style:none;margin:0;padding:0;display:inline}
.metadata li{display:inline;margin:0;padding:0}
.metadata a,.no-metadata span{font-size:.95em;background:#FEC95B;border-radius:3px 0 0 3px;color:#333;display:inline-block;height:22px;line-height:22px;padding:0 23px 0 20px;position:relative;margin:0 0 10px 7px;text-decoration:none;-webkit-transition:color 0.2s}
.metadata a::after,.no-metadata span::after{background:#fff;border-radius:10px;box-shadow:inset 0 1px rgba(0,0,0,0.25);content:'';height:6px;right:10px;position:absolute;width:6px;top:8px}
.metadata a::before,.no-metadata span::before{background:#fff;border-bottom:11px solid transparent;border-right:10px solid #FEC95B;border-top:11px solid transparent;content:'';position:absolute;left:0;top:0}
.metadata .tags a{background:#e5e5e5;color:#666}
.metadata .tags a::before{border-right-color:#e5e5e5}
.metadata a:hover,.metadata a:focus{color:#000;text-decoration:underline}
#search-options .wrapper{top:3px;line-height:2.5em}

.centros-de-interes .az{width:200px;text-align:right;float:left;margin-bottom:1em}
.centros-de-interes .az li{display:block;margin-right:20px}
.centros-de-interes .az .current a{font-weight:normal;text-decoration:underline}
.centros-de-interes #az-list{padding-left:200px}
.az-instructions{color:#666;font-size:.95em}

#topNav{overflow:auto}
#topNav ul{margin:8px 13px 3px 0;padding:0;list-style:none;float:right}
#topNav li{margin:0;padding:0;float:left}
#topNav a{background:#6582a0;color:#FFF;padding:6px 11px 7px 11px;text-shadow:1px 1px 1px #555}
#topNav1 a{border-top-left-radius:4px;border-bottom-left-radius:4px}
#topNav2 a{background:#2f6bb0}
#topNav3 a{background:#ce0a14}
#topNav4 a{background:#404040}
#topNav5 a{border-top-right-radius:4px;border-bottom-right-radius:4px;background:#000 url(../images/icons/contact.png) no-repeat 50% 50%;width:16px}
#topNav5 em{padding:0 8px}
#topNav a:hover,#topNav a:focus{background:#8198b1}
#topNav2 a:hover,#topNav2 a:focus{background:#5485be}
#topNav3 a:hover,#topNav3 a:focus{background:#d6363e}
#topNav4 a:hover,#topNav4 a:focus{background:#585858}
#topNav5 a:hover,#topNav5 a:focus{background:#404040 url(../images/icons/contact.png) no-repeat 50% 50%}

body.listados #topNav1 a,
body.centros-de-interes #topNav2 a,
body.descargas #topNav3 a,
body.recursos #topNav4 a{text-decoration:underline}

.etiquetas #az-type{margin-top:1.9em}
.etiquetas #az-type li{margin-bottom:12px}
.etiquetas-listado.js #az-type{display:none}
#tag-navigation{margin-bottom:1.5em}
#tag-navigation label{font-weight:bold;margin-right:.3em}
#tag-navigation select{min-width:250px}

/* Multi-select */
#download-form select{padding:.2em .3em;margin-right:1em}
.multiselect{width:956px;height:300px}
.ui-multiselect{border:1px solid #bbb;font-size:.8em}
.ui-multiselect ul{-moz-user-select:none}
.ui-multiselect li{margin:0;padding:0;cursor:default;line-height:20px;height:20px;font-size:11px;list-style:none}
.ui-multiselect li a{color:#999;text-decoration:none;padding:0;display:block;float:left;cursor:pointer}
.ui-multiselect li.ui-draggable-dragging{padding-left:10px}
.ui-multiselect div.selected{position:relative;padding:0;margin:0;border:0;float:left}
.ui-multiselect ul.selected{padding:0;overflow:auto;overflow-x:hidden;background:#fff;margin:0;list-style:none;border:0;position:relative;width:100%}
.ui-multiselect div.available{position:relative;padding:0;margin:0;border:0;float:left;border-left:1px solid #bbb}
.ui-multiselect ul.available{position:relative;padding:0;overflow:auto;overflow-x:hidden;background:#fff;margin:0;list-style:none;border:0;width:100%}
.ui-multiselect ul.available li{padding-left:10px}
.ui-multiselect .ui-state-default{border:none;margin-bottom:1px;position:relative;padding-left:20px}
.ui-multiselect .ui-state-hover{border:none}
.ui-multiselect .ui-widget-header{border:none;font-size:11px;margin-bottom:1px}
.ui-multiselect .add-all,.ui-multiselect .remove-all{float:right;padding:7px}
.ui-multiselect .search{float:left;padding:4px}
/* Multi-select (combine lists) */
#userListsWrapper{background:url(../admin/images/lightbox/lightbox_loading.gif) no-repeat 50% 50%}
#userListsWrapper select{height:300px;visibility:hidden}
#userListsWrapper .ui-multiselect{width:952px!important;margin-top:1.5em}
#userListsWrapper .ui-multiselect .selected{width:452px!important}
#userListsWrapper .ui-multiselect .available{width:499px!important}
#userListsWrapper .ui-multiselect .available input.search{width:350px}
/* manage_list.php */
#typeForSearch{float:left;margin:4px 0 4px 4px;background:#E9E9E9;border:1px solid #C5C5C5;font-size:11px}
#azSorter{padding:7px;display:block;float:right;font-weight:normal}
#userVideos .ui-sortable-handle{cursor:move}
.ui-multiselect .count{float:left;padding:7px}
.ui-multiselect li span.ui-icon-arrowthick-2-n-s{position:absolute;left:2px}
.ui-multiselect li a.action{position:absolute;right:2px;top:2px}
.ui-multiselect input.search{height:14px;padding:1px;opacity:.5;margin:4px;width:100px}
.ui-multiselect a.action{background:0 0}
.multiselect-instructions p{font-size:.85em;margin:.5em 0}

#userListsInfo{display:none}
#download-selection strong{display:block;margin:1.5em 0 1em 0}
#ds-download-stucture{margin-top:1.5em}
#download-selection input,#ds-download-stucture input{margin-left:2em}
#download-selection .buttons input{padding:4px 20px;margin-top:14px}
#download-selection .buttons span{padding:16px 0 3px 0;display:block;color:#900}

/* To review */
/* .metadata{margin-top:-2em} */
@media screen and (max-width:960px){
	.metadata{float:none;width:100%;text-align:left;height:auto;margin-top:1em}
}